@charset "utf-8";
/* local css - */

/* 4. html, body
--------------------------------------------------*/
/* basic [body] */
	body {		
		background: #a3c753 url(../../imgs/body_bg.gif) repeat-x;
		color: #333333;
	}
/* base [body] */
	body.base {}

/* 5. layout
--------------------------------------------------*/

	body #container {
		margin-right: auto;
		margin-left: auto;	
		text-align: left;
	}

/* base [layout] */
	body.base #container {
		width: 960px;
	}
	body.base #content {
		background-color: #fff;
	}

/* 6. siteCommonStyle
--------------------------------------------------*/
/* font-size */
	body, td, th {
		font-size: 14px;
		line-height: 20px;
	}

/* heading */
	h1 {}

/* A */
	a {
		background: none;
		color: #658a19;
		text-decoration: none;
	}
	a:hover {
		background: none;
		color: #ffa10f;
		text-decoration: none;
	}

/* cap */
	.caption,
	.cap {
		padding-top: 5px;
		background: none;
		color: #666666;
		font-size: 10px;
		line-height: 15px;
	}
	.caption {
		padding-top: 0px;
	}


/* 7. eachPageStyle
--------------------------------------------------*/
	#hdr_navi {
		width: 960px;
		height: 89px;
		background: #FFF;
		margin: 0;
		padding: 0;
	}
	#hdr_navi dl {
		float: left;
		margin: 0;
		padding: 0;
	}
	#hdr_navi dl dt {
		float: left;
		width: 533px;
		height: 89px;
		margin: 0 96px 0 0;
		padding: 0;
	}
	#hdr_navi dl dd {
		float: left;
		width: 331px;
		height: 89px;
		margin: 0;
		padding: 0;
	}
	#hdr_navi dl dd p {
		margin: 16px 0 0 0;
	}
	#hdr_navi #hdr_btn {
		float: right;
		margin: 35px 5px 0 0;
	}
	#hdr_navi #hdr_btn p {
		float: left;
		margin: 0 0 0 26px;
	}
	#hdr_navi dl dt img,#hdr_navi #hdr_btn p img { vertical-align:top; }
	
	#hdr {
		clear: both;
		width: 960px;
		height: 450px;
		background: #a3c753 url(../../imgs/hdr_bg.jpg) no-repeat bottom right;
	}
	#hdr h2 { padding: 80px 0 0 46px; }
	
	#gNavi {}
	#gNavi ul { line-height: 0; }
	#gNavi ul li { display: inline; }
	
	#content_inner {
		width: 800px;
		margin: 24px auto 0;
	}
	
	#news { margin-bottom: 36px; }
	#news ul li {
		padding-left: 84px;
		font-size: 14px;
		line-height: 24px;
	}
	
	#story { margin-bottom: 16px; }
	#story_inner {
		width: 730px;
		margin: 0 auto;
	}
	.story_box {
		clear:both;
		margin-bottom: 20px;
	}
	.story_box dl {}
	.story_box dl dt {
		float: left;
		display: inline;
		width: 329px;
		margin: 0 23px 0 0;
		padding: 0;
	}
	.story_box dl dd {
		float: left;
		width: 378px;
		margin: 0;
		padding: 9px 0 0; 
	}
	
	#character {
		clear: both;
		margin-bottom: 36px;
	}	
	#character_wrapper {
		width: 730px;
		margin: 20px 30px 0;
	}
	#character_wrapper ul {
		line-height: 0;
		margin-bottom: 20px;
	}
	#character_wrapper ul li {
		display: inline;
		margin: 0 29px 0 0;
	}
	#character_wrapper ul li.btnLast {
		display: inline;
		margin: 0;
	}
	
	
	#content_bottom {
		width: 960px;
		background: #ebf2db;
		margin-bottom: 10px;
	}
	
	#staff_wrapper {
		width: 820px;
		padding: 32px 70px 0;
	}
	#staff {
		width: 820px;
		background: url(../../imgs/staff_bg.gif) repeat-y top left;
	}
	#staff_content {
		width: 772px;
		margin: 0 14px 0 34px;
		background: url(../../imgs/staff_content_bg.gif) repeat-y top left;
	}
	#staff_left {
		float: left;
		width: 391px;
		margin: 0px 23px 0 0;
	}
	#staff_left dl {
		clear: both;
	}
	#staff_left dl dt {
		float: left;
		width: 217px;
		margin: 0 12px 0 0;
		color: #658A19;
		font-size: 12px;
		line-height: 20px;
	}
	#staff_left dl dt span {
		font-size: 10px;
	}
	#staff_left dl dd {
		float: left;
		width: 149px;
		margin: 0;
		font-size: 12px;
		line-height: 20px;
	}
	#staff_left dl dd span {
		font-size: 10px;
	}
	
	#staff_right {
		float: left;
		width: 358px;
		padding-top: 64px;
	}
	#staff_right dl {
		clear: both;
	}
	#staff_right dl dt {
		float: left;
		width: 167px;
		margin: 0 12px 0 0;
		color: #658A19;
		font-size: 12px;
		line-height: 20px;
	}
	#staff_right dl dd {
		float: left;
		width: 179px;
		margin: 0;
		font-size: 12px;
		line-height: 20px;
	}
	#staff_right dl dd span {
		font-size: 10px;
	}
	
	#staff_bottom {
		clear: both;
	}
	
	#about {
	 width: 746px;
	 padding: 0 107px 24px;
	}
	#about h2 {
	 font-size: 15px;
	 line-height: 26px;
	 font-weight: bold;
	}
	
	#copyright {
		color: #2c4b04;
		text-align: right;
		margin-bottom: 36px;
		font-size: 12px;
	}
	
	#pagetop {
		clear: both;
		text-align: right;
		margin-bottom: 24px;
		font-size: 11px;
	}